columns:
    id:
        label: id
        type: number
    production_id:
        label: production_id
        type: number
    product_id:
        label: product_id
        type: number
    amount:
        label: amount
        type: text
    product_name:
        label: product_name
        type: text
    product_code:
        label: product_code
        type: text
